<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11988" pointId="2973" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2025-05-06 09:08:54" timeDiffer="1">
  <longitude>113.493498</longitude>
  <latitude>23.404578</latitude>
  <direction>74.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145913_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市萝岗区S378(知识大道)</address>
  <locationDescribe>在红卫(地铁站)附近</locationDescribe>
  <currentTime>1746493733700</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250506/1746493733700.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>